## emi-version 3.0.0

=== debian/changelog ===
emi-version (3.0.0-1.deb6.1) stable; urgency=low

  * Non-maintainer upload.
  * Switch to dpkg-source 3.0 (quilt) format

 -- nobody <nobody@lxets-deb664-08.cern.ch>  Tue, 05 Mar 2013 10:04:03 +0000

emi-version (3.0.0-1.deb6) stable; urgency=low

  * Release 3.0.0-1.deb6
    
 -- ETICS <etics-support@cern.ch>  Tue, 05 Mar 2013 10:04:03 +0000
