## emi-version 3.4.0

=== debian/changelog ===
emi-version (3.4.0-1.deb6.1) stable; urgency=low

  * Non-maintainer upload.
  * Switch to dpkg-source 3.0 (quilt) format

 -- nobody <nobody@lxets-deb664-90.cern.ch>  Mon, 24 Jun 2013 20:23:04 +0000

emi-version (3.4.0-1.deb6) stable; urgency=low

  * Release 3.4.0-1.deb6
    
 -- ETICS <etics-support@cern.ch>  Mon, 24 Jun 2013 20:23:03 +0000
