=== debian/control ===
Source:  emi-version
Build-Depends:  debhelper (>> 6.0.0)
Section:  devel
Priority:  optional
Maintainer:  ETICS <etics-support@cern.ch>
Standards-Version:  3.9.2

Package:  emi-version
Architecture: amd64
Depends:   
Description:  package whose version identifies a snapshot of the EMI repository
