=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 export DH_COMPAT=5
 
 build:build-stamp
-	echo "3.0.0-1" > emi-version
+	echo "3.4.0-1" > emi-version
 	
 build-stamp:
 	touch build-stamp
